#language a#currentLang span {
	padding: 5px 0 13px 22px;
}

#search .searchInput, #productSearch .searchInput, .searchform .searchInput  {
	padding: 7px 0 0 9px;
	height: 21px;
}

.commentForm .field input {
	padding: 2px 6px 4px 6px;
	height: 15px;
}
#language div, #timeline {
    behavior: url(/include/htc/pie.htc);
}

#timeline, #timeline:hover, #timeline .nav, #timeline .nav li.active, #container #businessSupport .subNav, #container #businessSupport .subNav .head {
    behavior: url(/include/htc/pie.htc);
    position: relative;
}

/* .expose .reservedMessage {
	behavior: url(/include/htc/pie.htc);
} */